Version: net-analyzer/darkstat 3.0.719:0

Depends On: dev-libs/libbsd net-libs/libpcap sys-libs/zlib >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

3.0.719
"amd64 ppc x86"
comments powered by Disqus